:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Forums Hébergés :: > OldSchool Library > Aide au développement

Aide au développement Aide sur l'utilisation d'OSLib

Publicité

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 02/07/2007, 18h57   #1
gally
 
Messages: n/a
Par défaut

bonjour, je confirme que le pb vient vien de vista et non d'une emulation... car jai exactement la meme erreur.

mon ordi est tous neuf et jetais content d'etre dans la legalité...

quelqu'un sait comment faire? merci
  Réponse avec citation

Publicité

Vieux 02/07/2007, 19h06   #2
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Je ne sais pas, je n'ai pas vista et ne compte pas l'installer avant un bon bout de temps.
Essaye DevKit Pro.
Yodajr est déconnecté   Réponse avec citation
Vieux 02/07/2007, 21h36   #3
gally
 
Messages: n/a
Par défaut

bon je vais laisser tomber, je crois
comment faire pour installer devkitpro avec oslib?
je me suis basé uniquement sur ce tuto: http://playeradvance.org/forum/showthread.php?t=2172

dsl ca fait 5 ans maintenant que je debute...

merci.
  Réponse avec citation
Vieux 02/07/2007, 22h44   #4
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Bin j'y connais rien à DevKit Pro, mais tu télécharge, tu installe, et puis tu télécharge et installe OSLib...
Je sais pas trop comment, faudra demander à Brunni, il doit forcément savoir
Yodajr est déconnecté   Réponse avec citation
Vieux 22/07/2007, 18h34   #5
m3rguez
Membre
 
Date d'inscription: 14/09/2006
Messages: 12
Par défaut

Citation:
Envoyé par xevious78 Voir le message
Salut

J'ai voulue me lancer dans la prog avec l'oslib
J'ai installer toute la paperasse ...
Aprés, il y a bien les 2 bloc-note qui arrivent et je les modifies bien
Aprés, la fenetre ms-dos fais son office mais je ne trouve pas DU TOUT la meme chose que dans le tuto
IMAGE :

Je suis sous windows vista émulé par VMware sur MACOSX
Est-ce que quelqu'un serai réparer ce probleme ? Merci d'avance
Bonjour
+1
je viens de prendre un nouveau portable avec vista et j'obtiens le meme message d'erreur :/
Si quelqu'un a la solution je suis preneur!!
Merci d'avance.
m3rguez est déconnecté   Réponse avec citation
Vieux 22/07/2007, 19h18   #6
Brunni
Super Modérateur
 
Date d'inscription: 10/11/2005
Localisation: Un pays avec beaucoup de banques
Messages: 3 226
Par défaut

Je ne connais pas ce problème, mais après une petite recherche, il y a un truc intéressant:
http://209.85.129.104/search?q=cache...lnk&cd=1&gl=ch
Sinon c'est plus simple avec devkitpro, mais je suis pas sûr que ça tourne bien sous Vista.
Brunni est déconnecté   Réponse avec citation
Vieux 22/07/2007, 23h25   #7
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Cygwin est pas compatible Vista voilà tout... d'ailleurs c'est marrant, la date de la dernière version de Cygwin est à un jour près la même que celle de lancement de Windows Vista.
Comme le dit Brunni, utilisateurs de Vista, essayez DevKit Pro, ça fonctionne surement.
Yodajr est déconnecté   Réponse avec citation
Vieux 23/07/2007, 19h08   #8
m3rguez
Membre
 
Date d'inscription: 14/09/2006
Messages: 12
Par défaut

ok merci je testerai ça.
Je vous tiendrai au courant.

Bon j'ai tout installé (devkitpro1.44+oslib2.0) mais je ne sais pas du tout comment utiliser devkitpro.
Existe t'il un tuto pour ça?
Ou au moins un makefile ou quelques renseignements?

Dernière modification par m3rguez ; 24/07/2007 à 00h09. Motif: maj
m3rguez est déconnecté   Réponse avec citation
Vieux 31/12/2007, 18h11   #9
Mokhet
Membre
 
Date d'inscription: 31/12/2007
Localisation: Paris
Messages: 6
Voir les codes amis Wii
Par défaut

Je confirme, ce gros @!? biiip de vista fait n'importe quoi avec cygwin. Ah que je regrette mon win2K, cygwin comme tout le reste y passait très bien. sniff, sniff.

L'installation de devkitpro psp se passe sans soucis, et juste avec les tutos de Yodajr pour OSlib (cf autre partie du forum), un peu de sens pratique et de patience et tout roule.

Là ou ca se corse, c'est la mise à jour des librairies (psputility_osk.h pour ne pas la citer par exemple

J'ai donc pris le parti de passer à une virtualBox (http://www.virtualbox.org/), une belle ubuntu 7.10 . Et après une nuit acharnée de compilations en tout genre, c'est le bonheur.

Je conseille fortement la virtualBox pour tous les malchanceux sous vista.

Dernière modification par Mokhet ; 31/12/2007 à 18h22. Motif: décidemment, les typos
Mokhet est déconnecté   Réponse avec citation
Réponse

Liens sociaux

Publicité



Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide


Fuseau horaire GMT +2. Il est actuellement 04h53.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince